CVE-2006-2651
CVSS2.6
发布时间 :2006-05-30 06:02:00
修订时间 :2011-03-07 21:36:42
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in index.php in Vacation Rental Script 1.0 allows remote attackers to inject arbitrary web script or HTML via the obj parameter.


[CNNVD]Vacation Rental Script Index.PHP 跨站脚本攻击漏洞(CNNVD-200605-506)

        Vacation Rental Script 1.0的index.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过obj参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2651
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2651
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-506
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/2015
(UNKNOWN)  VUPEN  ADV-2006-2015
http://www.securityfocus.com/archive/1/archive/1/435167/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060525 Vacation Retal Script v1.0
http://secunia.com/advisories/20324
(VENDOR_ADVISORY)  SECUNIA  20324
http://xforce.iss.net/xforce/xfdb/26728
(UNKNOWN)  XF  vacationrental-index-xss(26728)
http://www.securityfocus.com/bid/18134
(UNKNOWN)  BID  18134
http://www.securityfocus.com/archive/1/archive/1/437938/100/200/threaded
(UNKNOWN)  BUGTRAQ  20060621 Re: Vacation Retal Script v1.0
http://securityreason.com/securityalert/982
(UNKNOWN)  SREASON  982

- 漏洞信息

Vacation Rental Script Index.PHP 跨站脚本攻击漏洞
低危 跨站脚本
2006-05-30 00:00:00 2006-05-30 00:00:00
远程  
        Vacation Rental Script 1.0的index.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过obj参数注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

25789
Vacation Rental Script index.php obj Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-05-25 Unknow
2006-05-25 Unknow

- 解决方案

Upgrade to version 1.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站